[
{
    blockid=user;
    help=root_user_user;
    custom=com.netscape.management.msgserv.RootUserControl;
    localvar={
	/* translate this block */
	.account.text="\u4e2a\u4eba\u5e10\u6237\u7ba1\u7406\u5668 URL:";
	.folder.text="\u90ae\u4ef6\u5e10\u6237\u7ba1\u7406\u5668 URL:";
	/*
	.list.text="\u90ae\u4ef6\u53d1\u9001\u5217\u8868\u7ba1\u7406 URL:";
	.filter.text="\u670d\u52a1\u5668\u7aef\u8fc7\u6ee4\u5668\u7ba1\u7406 URL:";
	*/
	.newuser.text="\u65b0\u7528\u6237\u95ee\u5019\u90ae\u4ef6";
    };
    layout=[gridbag];
    content=[
	{
	    ctrl=label;
	    text="\u6700\u7ec8\u7528\u6237";
	    font=["","",16];
	    wrap=$g.label.size5;
	    constraint={
	        gridx=0;
	        gridy=0;
	        gridwidth=2;
	        weightx=1;
	        fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=separator;
	    constraint={
	        gridx=0;
	        gridy=1;
	        gridwidth=2;
	        weightx=1;
	        fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    text=$.account.text;
	    id=accountlabel;
	    wrap=$g.label.size1;
	    constraint={
		gridx=0;
		gridy=2;
		weightx=1;
		fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=text;
	    id=accounturl;
	    label=accountlabel;
	    val=$gen.accounturl.value;
	    maxwidth=-1;
	    constraint={
		gridx=1;
		gridy=2;
		weightx=9;
		fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    text=$.folder.text;
	    id=folderlabel;
	    wrap=$g.label.size1;
	    constraint={
		gridx=0;
		gridy=3;
		weightx=1;
		fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=text;
	    id=folderurl;
	    label=folderlabel;
	    val=$gen.folderurl.value;
	    maxwidth=-1;
	    constraint={
		gridx=1;
		gridy=3;
		weightx=9;
		fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=separator;
	    constraint={
	        gridx=0;
	        gridy=4;
	        gridwidth=2;
	        weightx=1;
	        fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    id=newuserlabel;
	    text=$.newuser.text;
	    wrap=$g.label.size4;
	    constraint={
	        gridx=0;
	        gridy=5;
	        gridwidth=2;
	        weightx=1;
	        fill=horizontal;
	        insets=$g.insets.comp;
	    }
	},
    	{
    	    ctrl=switchboard;
    	    switchborder=false;
	    constraint={
	        gridx=0;
	        gridy=6;
	        gridwidth=2;
	        weightx=1;
	        weighty=1;
	        fill=both;
	        insets=$g.insets.comp;
	    }
    	    switch=[
    	        {
    	            ctrl=choice;
    	            id=greetinglang;
    	            items=$g.usrlang.items;
    	            labels=$g.usrlang.labels;
    	            sendmodified=false;
    	        }
    	    ];
    	    layout=[border];
    	    content=[
    	        {
    	            ctrl=textarea;
    	            id=greetingtext;
    	            label=newuserlabel;
    	        }
    	    ];
	}
    ]
}
]
